# std::tr1::__is_empty_helper< _Tp, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, bool = !__is_union_or_class<_Tp>::value>
struct std::tr1::__is_empty_helper< _Tp, >

Definition at line 284 of file type_traits.

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- type_traits